## fitsverify 4.16

=== debian/changelog ===
fitsverify (4.16-1) unstable; urgency=low

  * Initial release. (Closes: #709294)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 21 May 2013 11:46:42 +0200
