=== debian/control ===
Source: fitsverify
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 9),
               libcfitsio3-dev
Standards-Version: 3.9.4
Homepage: http://heasarc.gsfc.nasa.gov/docs/software/ftools/fitsverify/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/fitsverify.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/fitsverify.git

Package: fitsverify
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: FITS File Format-Verification Tool
 Fitsverify is a computer program that rigorously checks whether a FITS
 (Flexible Image Transport System) data file conforms to all the requirements
 defined in Version 3.0 of the FITS Standard document.
