## fitsverify 4.17

=== debian/changelog ===
fitsverify (4.17-2) unstable; urgency=low

  * build-depend on libcfitsio-dev instead of libcfitsio3-dev. Closes: #761707
  * Change maintainer and VCS to debian-astro
  * Update uploader e-mail
  * Update standards version to 3.9.6. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sun, 26 Apr 2015 12:26:24 +0200

fitsverify (4.17-1) unstable; urgency=low

  * New upstream version.
  * Update policy version to 3.9.5 (no changes).

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 29 Jan 2014 12:51:38 +0100
