=== debian/control ===
Source: fitsverify
Section: science
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               libcfitsio-dev | libcfitsio3-dev
Standards-Version: 3.9.6
Homepage: http://heasarc.gsfc.nasa.gov/docs/software/ftools/fitsverify/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/fitsverify.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/fitsverify.git

Package: fitsverify
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: FITS File Format-Verification Tool
 Fitsverify is a computer program that rigorously checks whether a FITS
 (Flexible Image Transport System) data file conforms to all the requirements
 defined in Version 3.0 of the FITS Standard document.
