=== debian/watch ===
# watch control file for uscan
version=3
# No versionized download available
http://heasarc.gsfc.nasa.gov/docs/software/ftools/fitsverify \
 fitsverify-(.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)|tar) \
 debian debian/xz-it.sh
