## fitsverify 4.18

=== debian/changelog ===
fitsverify (4.18-2) unstable; urgency=low

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dpkg's buildtools.mk set up $(CC). (Closes: #901151)

  [ Ole Streicher ]
  * Update VCS fields to use salsa.d.o
  * Push upstream version to 4.1.4. Change remaining URLs to https
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Mon, 11 Jun 2018 08:54:56 +0200

fitsverify (4.18-1) unstable; urgency=low

  * New upstream version
  * Push Standards-Version to 3.9.8. Use https for Vcs fields

 -- Ole Streicher <olebole@debian.org>  Sat, 16 Apr 2016 23:22:07 +0200
