=== debian/control ===
Source: fitsverify
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               libcfitsio-dev
Standards-Version: 4.1.4
Homepage: https://heasarc.gsfc.nasa.gov/docs/software/ftools/fitsverify/
Vcs-Git: https://salsa.debian.org/debian-astro-team/fitsverify.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/fitsverify

Package: fitsverify
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: FITS File Format-Verification Tool
 Fitsverify is a computer program that rigorously checks whether a FITS
 (Flexible Image Transport System) data file conforms to all the requirements
 defined in Version 3.0 of the FITS Standard document.
