## fitsverify 4.19

=== debian/changelog ===
fitsverify (4.19-1) unstable; urgency=low

  * Don't compress upstream tarball anymore
  * New upstream version 4.19
  * Push Standards-Version to 4.2.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 30 Aug 2018 09:56:17 +0200
