=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 11),
                libcfitsio-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://heasarc.gsfc.nasa.gov/docs/software/ftools/fitsverify/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/fitsverify.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/fitsverify
