=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

-include /usr/share/dpkg/buildtools.mk

%:
	dh  $@

override_dh_auto_build:
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o fitsverify \
	ftverify.c fvrf_data.c fvrf_file.c fvrf_head.c fvrf_key.c fvrf_misc.c \
	-DSTANDALONE -lcfitsio -lm
