## fitsverify 4.20

=== debian/changelog ===
fitsverify (4.20-4) unstable; urgency=medium

  [ Andreas Tille ]
  * d/u/metdata: Fix field name

  [ Nilesh Patra ]
  * d/tests/run-unit-test: Do not hardcode eso-midas-testdata package
    year, rather use wildcard to copy data

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 Aug 2021 16:10:47 +0530

fitsverify (4.20-3) unstable; urgency=medium

  * Add Autopkgtests
  * Add myself to uploaders
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root:no"
  * Propagate hardening flags in d/rules
  * Switch watch version to 4

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 25 Jan 2021 12:27:03 +0530

fitsverify (4.20-2) unstable; urgency=low

  * Update fitsverify manpage
  * Push Standards-Version to 4.5.0. No changes needed
  * Push dh-compat to 12
  * Change license name to Expat

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Jun 2020 10:44:27 +0200

fitsverify (4.20-1) unstable; urgency=low

  * Add ASCL Id to d/u/metadata
  * New upstream version 4.20
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Tue, 30 Jul 2019 17:49:00 +0200
