=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: science
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Ole Streicher <olebole@debian.org>, Nilesh Patra <nilesh@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libcfitsio-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://heasarc.gsfc.nasa.gov/docs/software/ftools/fitsverify/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/fitsverify.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/fitsverify
+Rules-Requires-Root: no
 
 Package: fitsverify
 Architecture: any
