=== debian/watch ===
# watch control file for uscan
version=4
# No versionized download available
https://heasarc.gsfc.nasa.gov/docs/software/ftools/fitsverify \
 fitsverify-(.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)|tar)
