## fitsverify 4.21

=== debian/changelog ===
fitsverify (4.21-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Add d/salsa-ci.yml

  [ Ole Streicher ]
  * New upstream version 4.21
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2023 17:58:06 +0200
