## fitsverify 4.22

=== debian/changelog ===
fitsverify (4.22-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:57:19 +1100

fitsverify (4.22-1build1) noble; urgency=high

  * No change rebuild against libcfitsio10t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:02:08 +0100

fitsverify (4.22-1) unstable; urgency=medium

  * New upstream version 4.22

 -- Ole Streicher <olebole@debian.org>  Sun, 30 Jul 2023 13:30:49 +0200
