=== debian/control ===
Source: fitsverify
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>,
           Nilesh Patra <nilesh@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcfitsio-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/fitsverify
Vcs-Git: https://salsa.debian.org/debian-astro-team/fitsverify.git
Homepage: https://heasarc.gsfc.nasa.gov/docs/software/ftools/fitsverify/
Rules-Requires-Root: no

Package: fitsverify
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: FITS File Format-Verification Tool
 Fitsverify is a computer program that rigorously checks whether a FITS
 (Flexible Image Transport System) data file conforms to all the requirements
 defined in Version 3.0 of the FITS Standard document.
